@charset "utf-8";
/* CSS Document */
.overlay {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 9999 !important;
}
.boxclose {
	position:absolute;
	top: 10px !important;
	right: 10px !important;
	z-index: 9999 !important;
}
.boxclose i {	
	color:#301459;
	font-size:25px;
}
.box a:hover .boxclose {
	color:#218745;
}
.box {
	position: absolute;
	top: 50px;
	left: 50%;
	width:985px;
	margin-left:-492.5px;
	z-index: 99999 !important;
	background-color:#fff;
}
.OverlayWrapper {
    padding: 70px 50px;
    box-sizing: border-box;
	background:url(../images/bg/overlay-bottom-bg.jpg) no-repeat bottom center;
	min-height:37px;
}
